Bug 23064 - Обновить версию
: Обновить версию
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/zabbix-phpfrontend)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2010-03-03 22:31 by
Modified: 2010-03-05 16:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-03-03 22:31:11
Просьба обновить zabbix до версии 1.8.1
http://www.zabbix.com/rn1.8.1.php
------- Comment #1 From 2010-03-04 09:54:20 -------
Обновлю на днях.
------- Comment #2 From 2010-03-05 16:05:53 -------
zabbix-1:1.8.1-alt1.svn.10592 -> sisyphus:

* Fri Mar 05 2010 Vladimir V. Kamarzin <vvk@altlinux> 1:1.8.1-alt1.svn.10592

- Update to 10592 svn rev. of 1.8 branch (Closes: #23064).
- Enable openipmi support.